<?php

/**
 * [BEGIN_COT_EXT]
 * Hooks=payments.billing.first
 * [END_COT_EXT]
 */

defined('COT_CODE') or die('Wrong URL.');

if($usr['maingrp'] == 5 && $pay_type == 'nullbilling') {
  require_once cot_incfile('nullbilling', 'plug');
  $billservice = 'nullbilling';
}